@charset "utf-8";
/*网页整体*/
*{margin:0;padding:0;}
img{border:0;}
body {color: #000000;font-size: 12px;font-family:Arial, Helvetica, sans-serif; background:url(../images/orangestyle/bg.jpg) repeat-x; background-color:#FBFBFB;}
/*默认链接*/
a {font-size: 12px;color: #000000;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;color: #ED6400;}
a:active {text-decoration: none;}

.black{color:#000000;}
.grey{color:#666666;}
.white{color:#FFFFFF;}
.red{color:#FF0000;}
.yellow{color:#FFFF00;}
.orange{color:#FF9900;}
.bule{color:#0000FF;}
.green{color:#00FF00;}

input{height:16px;vertical-align:middle;}
.input_submit{color:#FFFFFF; background: url(../images/orangestyle/button_bg.jpg) repeat-x; height:20px; border:0;}

/*首页头部*/
.headsy{ width:990px;background:url(../images/orangestyle/top.jpg) repeat-x; height:92px; color:#FFFFFF;}
/*导航栏*/
.dhleft{float:left} 
.dhright{float:right}   
.menu { width:990px; background-color:#000000;BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg2.jpg); margin-bottom:3px;}    
.nav {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;float:left;BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg.jpg);}
 .nav1 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;float:left;BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg.jpg);} 
.nav a:link {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg.jpg);color:#ffffff; text-decoration:none;margin:0;}
.nav a:visited {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg.jpg);color:#ffffff;text-decoration:none;margin:0;} 
.nav a:hover {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg1.jpg);color:#ffffff;text-decoration:none; background-color:#3AB7ED} 

 
.nav1 a:link { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg1.jpg);color:#ffffff; text-decoration:none;margin:0;}
.nav1 a:visited {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg1.jpg);color:#ffffff;text-decoration:none;margin:0;} 
.nav1 a:hover {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-IMAGE: url(../images/orangestyle/menu_bg1.jpg);color:#ffffff;text-decoration:none; background-color:#3AB7ED}  

.menuzi{ font-weight:bold; font-size:12px}
/*公司名称*/
.company_name{font-size:30px; color:#000000; font-weight:bold;}


/*首页网页主体*/
#mainsy{ width:1000px; margin:0px auto; padding:0 0 0 10px ;}
/*首页中部*/
.zbmainsy{WIDTH:990px; background-color:#FFFFFF;}
.zbleftsy{WIDTH:226px; padding-left:0px; padding-top:6px; }
.zbzhongsy{WIDTH:515px;  padding-top:6px;}
.zbrightsy{WIDTH:235px; padding-right:0px; padding-top:6px;}

/*内页*/
#main{ width:1000px; margin:0px auto; padding:0 0 0 10px ;  }
.zbmain{WIDTH:990px;  background-color:#FFFFFF;}
.zbleft{WIDTH:226px; padding-left:0px; padding-top:6px;}
.zbright{WIDTH:754px; padding-right:0px; padding-top:6px; float:left;}
.zbright1{MARGIN: 0px auto; WIDTH: 100%}

/*左边分类*/
.left_class{background:#FFFFFF;}
#left_classdh{ width:100%;}
#left_classdh h6{font-size:12px; font-weight:bold; color:#ffffff; height:35px;  background: url(../images/orangestyle/title_bg.jpg) repeat-x; line-height:35px; margin:0px; padding-left:18px;}
#left_classny{width:100%;border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid;}
#cpdl {list-style-type:none;}

#cpdl a{BORDER-BOTTOM: #EBEBEB 1px solid;color:#333333;padding:9px 0 9px 3px; margin:0 1px 0 1px;  display:block; font-weight:bold;}
#cpdl a:hover{BORDER-BOTTOM: #EBEBEB 1px solid;color:#ED6400;}

#cpxl a{BORDER-BOTTOM: #EBEBEB 1px solid;color:#333333; padding:9px 0 9px 10px; margin:0 1px 0 1px;  display:block;}
#cpxl a:hover{BORDER-BOTTOM: #EBEBEB 1px solid;color:#ED6400;}
.cpfldlcolor{ COLOR: #ff0000; font-weight:bold}
.cpflxlcolor{ COLOR: #ff0000;font-weight:bold}


/*左边分类*/
.nyleft_class{background:#FFFFFF;}
#nyleft_classdh{ width:100%;}
#nyleft_classdh h6{font-size:12px; font-weight:bold; color:#ffffff; height:35px;  background: url(../images/orangestyle/title_bg.jpg) repeat-x; line-height:35px; margin:0px; padding-left:18px;}
#nyleft_classny{width:100%;border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid;}
#nycpdl {list-style-type:none;}

#nycpdl a{BORDER-BOTTOM: #EBEBEB 1px solid;color:#333333;padding:9px 0 9px 3px; margin:0 1px 0 1px;  display:block; font-weight:bold;}
#nycpdl a:hover{BORDER-BOTTOM: #EBEBEB 1px solid;color:#ED6400;}

#nycpxl a{BORDER-BOTTOM: #EBEBEB 1px solid;color:#333333; padding:9px 0 9px 10px; margin:0 1px 0 1px;  display:block;}
#nycpxl a:hover{BORDER-BOTTOM: #EBEBEB 1px solid;color:#ED6400;}
.nycpfldlcolor{ COLOR: #ff0000; font-weight:bold}
.nycpflxlcolor{ COLOR: #ff0000;font-weight:bold}

/*左边新闻列表*/
.left_news{background:#FFFFFF; margin-top:8px;}
#left_newsdh{ width:100%;}
#left_newsdh h6{font-size:12px; font-weight:bold; color:#ffffff; height:35px;  background: url(../images/orangestyle/title_bg.jpg) repeat-x; line-height:35px; margin:1px; padding-left:26px;}
#left_newsny{width:100%}
#left_newsny p{margin:5px; line-height:25px;}


/*左边联系方式*/
.left_contact{background:#FFFFFF; margin-top:8px;}
#left_contactdh{ width:100%;}
#left_contactdh h6{font-size:12px; font-weight:bold; color:#ffffff; height:35px;  background: url(../images/orangestyle/title_bg.jpg) repeat-x; line-height:35px; margin:0px; padding-left:26px;}
#left_contactny{width:100%;border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid;}
#left_contactny p{margin:5px; line-height:25px;}

/*左边联系方式*/
.nyleft_contact{background:#FFFFFF; margin-top:8px;}
#nyleft_contactdh{ width:100%;}
#nyleft_contactdh h6{font-size:12px; font-weight:bold; color:#ffffff; height:35px;  background: url(../images/orangestyle/title_bg.jpg) repeat-x; line-height:35px; margin:0px; padding-left:26px;}
#nyleft_contactny{width:100%;border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid;}
#nyleft_contactny p{margin:5px; line-height:25px;}

/*右边1*/
.right1{background:#FFFFFF; }
#right1dh{ width:100%; margin-bottom:3px;}
#right1dh h6{font-size:12px; font-weight:bold; color:#FF6C00; height:35px;  background: url(../images/orangestyle/r_2.jpg) repeat-x; line-height:35px; margin:0px; padding-left:30px;}
#right1ny{width:100%;border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid;}
#right1ny p{margin:5px; line-height:25px;}

/*右边2*/
.right2{background:#FFFFFF; margin-top:8px;}
#right2dh{ width:100%;}
#right2dh h6{font-size:12px; font-weight:bold; color:#FF6C00; height:35px;  background: url(../images/orangestyle/r_2.jpg) repeat-x; line-height:35px;padding-left:30px;}
#right2ny{width:100%;border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid;}
#right2hang{BORDER-BOTTOM: #C4C4C4 1px dashed; height:25px;}
#right2ny p{margin:5px; line-height:25px;}
/*右边3*/
.right3{ background:#FFFFFF; margin-top:8px;}
#right3dh{ width:100%;}
#right3dh h6{font-size:12px; font-weight:bold; color:#FF6C00; height:35px;  background: url(../images/orangestyle/r_2.jpg) repeat-x; line-height:35px; padding-left:30px;}
#right3ny{width:100%; text-align:center; border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid; }
#right3ny img{padding-bottom:10px;}
#right3ny p{margin:5px; line-height:25px;}

/*左边证书*/
.left_zhengshu{margin-top:8px;}
#left_zhengshudh{ width:100%;}
#left_zhengshudh h6{font-size:12px; font-weight:bold; color:#ffffff; height:28px;  background: url(../images/orangestyle/title_bg.jpg) repeat-x; line-height:28px; margin:1px; padding-left:26px;}
#left_zhengshuny{width:100%}
#left_zhengshuny p{margin:5px; line-height:25px;}

/*内页左边证书*/
.nyleft_zhengshu{margin-top:8px;}
#nyleft_zhengshudh{ width:100%;}
#nyleft_zhengshudh h6{font-size:12px; font-weight:bold; color:#ffffff; height:28px;  background: url(../images/orangestyle/title_bg.jpg) repeat-x; line-height:28px; margin:1px; padding-left:26px;}
#nyleft_zhengshuny{width:100%}
#nyleft_zhengshuny p{margin:5px; line-height:25px;}

/*首页右边*/
#syright_main{}

/*关于我们*/
.syabout{ background:#FFFFFF; margin:0;overflow:hidden;}
.syaboutdh{background: url(../images/orangestyle/syabout.jpg) repeat-x;  height:35px; margin:0px;}
.syaboutdhzi{ color:#FF6C00; font-size:12px; padding-left:30px; font-weight:bold;}
.syaboutny{border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid;}
.syabhangju{line-height:25px; padding:6px;}

/*产品分类*/
.sypro{ background:#FFFFFF; margin:0;overflow:hidden; margin-top:10px;}
.syprodh{background: url(../images/orangestyle/syabout.jpg) repeat-x;  height:35px;}
.syprodhzi{ color:#FF6C00; font-size:12px; padding-left:30px; font-weight:bold;}
.syprony{margin:0;overflow:hidden; border-left:#DEDEDE 1px solid;  border-right:#DEDEDE 1px solid; border-bottom:#DEDEDE 1px solid; margin-bottom:10px;}

/*内页*/

#right_main{border:#DDDDDD 1px solid; background:#FFFFFF; margin:0; overflow:hidden;text-overflow:ellipsis; margin-bottom:10px;}
#right_main td{padding:4px;}

.weizhi{PADDING-LEFT: 16px; COLOR: #ffffff; FONT-SIZE: 12px;font-weight:bold;}
.weizhi a{PADDING-LEFT: 16px; COLOR: #ffffff; FONT-SIZE: 12px;font-weight:bold;}
.weizhi1{COLOR: #FF6C00; FONT-SIZE: 16px;}
.line_buttom_hui{ background: url(../images/orangestyle/nybt.jpg) repeat-x;  height:35px; line-height:35px;}
.border_hui{border:#E7E7E7 1px solid; background-color:#FFFFFF}
.line_buttom_hui_xuxian{border-bottom:#E7E7E7 1px dashed;}

/*友情链接*/
.border_hui_xuxian{background-color:#FFFFFF; margin-top:8px;}


/*分页样式*/
#page {padding:8px; margin: 3px;  text-align: center; clear:both;}
#page a{border:#01B0ED 1px solid; padding:2px 5px; margin:2px; color:#01B0ED; text-decoration:none;}
#page a:hover{color:#FFFFFF; background:#01B0ED;}
#page span.current{border:#01B0ED 1px solid;padding:2px 5px; margin:2px;color: #FFFFFF;background:#01B0ED;}
#page span.disabled{border:#EEEEEE 1px solid;padding:2px 5px; margin:2px;color: #DDDDDD;}
#page span.text {border:#CCCCCC 1px solid;padding:2px 5px; margin:2px;color: #666666;}

/*产品图片*/
.Pro_Info{text-align:center;border-bottom:1px solid #ccc; margin-bottom:5px;}
.Pro_Images{padding:2px;}
.Pro_Images img{display:inline; width:80px; height:80px;margin:0 5px;border:1px solid #ccc;filter:alpha(opacity=50);opacity:0.3;cursor:pointer;}
.Pro_Images .active{filter:alpha(opacity=100);opacity:1;border-color:#999;}
.Pro_BigImage{text-align:center;background:#fff;}
.Pro_BigImage img{margin:0 auto;cursor:pointer;}

/*头部语言按钮*/
.yuyan{ color:#000000;}
.yuyanjl{ padding-right:10px; padding-top:5px;}
.sousuo {padding-right:10px; }
/*网页底部*/
#foot{border-top:#DDDDDD 1px solid;background: #F3F3F3; color:#333333;padding:5px; line-height:25px; text-align:center;width:980px; height:90px; }
#foot a{color: #333333;}

#top_flash{}

/*flash*/
#fW_Content {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; OVERFLOW: hidden; PADDING-TOP: px
}
#fW_Controls {
	Z-INDEX: 10; POSITION: absolute; BOTTOM: 0px; DISPLAY: block; MARGIN-BOTTOM: 6px; RIGHT: 0px; MARGIN-RIGHT: 6px
}
#fW_Controls A {
	TEXT-ALIGN: center; FILTER: Alpha(opacity=50); LINE-HEIGHT: 100%; MARGIN-TOP: 0px; WIDTH: 14px; BACKGROUND: #000000; FLOAT: left; HEIGHT: 14px; COLOR: #ffffff; FONT-SIZE: 8pt; MARGIN-RIGHT: 3px; padding-top:2px;text-decoration:none;
}
#fW_Controls A.activeSlide {
	FILTER: Alpha(opacity=80); BACKGROUND-COLOR: #0173BA; COLOR: #ffffff; TEXT-DECORATION: none
}
#fW_Controls A:hover {
	FILTER: Alpha(opacity=80); BACKGROUND-COLOR: #0173BA; COLOR: #fff; TEXT-DECORATION: none
}
/*flash end*/

/*hr参数*/
.hrstyle{BORDER-BOTTOM: #eeeeee 1px solid; height:35px; line-height:35px; vertical-align:middle;}